Novo firmware 1.4 para DSi bloqueia flashcards

img
jul
31

A nintendo lançou ontem um novo firmware para o Nintendo DSi. O novo firmware traz pequenas melhorias como envio de fotos para o Facebook e melhorias do Browser interno, porém traz um gigantesco problema: bloqueia o uso de flashcards no aparelho.

De acordo com o pessoal do TehSkeen e confirmado pelo pessoal do GBATemp, o firmware 1.4 impede o funcionamento do Acekard 2i e de provavelmente outros flashcards especiais para o novo handheld da Nintendo.

Apesar dos flashs possuírem firmware atualizável, no momento nada da parte dos desenvolvedores foi criado para passar por cima da proteção do novo firmware 1.4, sendo assim o mais recomendável é NÃO atualizar o seu DSi em hipótese alguma, além de também desligar o WiFi do aparelho, já que de acordo com os termos da Nintendo o aparelho pode ser atualizado automaticamente sem o seu consentimento.

No mais, a única desvantagem de não atualizar é que você não poderá acessar o DSi Shop, pelo menos não por enquanto.

Suporte NewsInside

 

 

Ao Vivo
Twitch NewsInside